

body { margin: 0px; background-color: #ffffff; background-image: url("../images/bg1.png"); background-position: center top; background-repeat: no-repeat; }

/* Fonts 
----------------------------------------------------- */
body,p,td,pre,input,textarea { color: #000000; }
body,p,td,pre,input,textarea { font-family: arial,helvetica,arial,sans-serif; }
body,p,td,pre,input,textarea { font-size: 12px; }
ul {margin:0; padding:2px}
li {  color:#000000; list-style-image:url("../images/point.jpg"); margin:5px 0 0 25px; padding:0 0 0 4px; }

	h1 { font:bold 22px Arial, Helvetica, sans-serif; margin:5px 0 5px 0; color:#2d2c2c; }
	h2 { font:bold 16px Arial, Helvetica, sans-serif; margin:15px 0 7px 0; padding:6px 0 0 0; color:#666666; }
	h3 { font:18px Arial, Helvetica, sans-serif; margin:5px 0 0 0; color:#ffffff; }
	h4 { font:bold 16px Arial, Helvetica, sans-serif; margin:5px 0 5px 5px; color:#614051; }
	h6 { font:bold 15px Arial, Helvetica, sans-serif; color:#eeeeee; }


/* Navigation 
----------------------------------------------------- */

	a:link { font-family: arial, helvetica, sans-serif; color:#397c21; font-size:13px; text-decoration: underline; }
	a:visited { font-family: arial, helvetica, sans-serif; color:#397c21; font-size:13px; text-decoration: underline; }
	a:active { font-family: arial, helvetica, sans-serif; color:#397c21; font-size:13px; text-decoration: underline; }
	a:hover { font-family: arial, helvetica, sans-serif; color:#000000; font-size:13px; text-decoration: underline; }


	a.small:link { margin:0 0 5px 0; font-family: arial, helvetica, sans-serif; color:#397c21; font-size:11px; text-decoration: underline; }
	a.small:visited { margin:0 0 5px 0; font-family: arial, helvetica, sans-serif; color:#397c21; font-size:11px; text-decoration: underline; }
	a.small:active { margin:0 0 5px 0; font-family: arial, helvetica, sans-serif; color:#397c21; font-size:11px; text-decoration: underline; }
	a.small:hover { margin:0px 0 5px 0; font-family: arial, helvetica, sans-serif; color:#000000; font-size:11px; text-decoration: underline; }


/* layout  
----------------------------------------------------- */
#titlewrap { float:left; width:960px; }
#title2 { width:600px; float:left; font: 31px arial, Helvetica, sans-serif; margin:30px 20px 5px 30px; color:#614051; }
#title2p { width:500px; float:left; font:14px arial, Helvetica, sans-serif; margin:10px 20px 5px 30px; color:#000000; }
#title3 { width:500px; float:right; font: 31px arial, Helvetica, sans-serif; margin:20px 20px 5px 30px; color:#614051; }
#title3p { width:500px; float:right; font:14px arial, Helvetica, sans-serif; margin:10px 20px 5px 30px; color:#000000; }
#titlewrap2 { float:right; width:960px; }
#title1 { width:500px; float:right; font: 31px arial, Helvetica, sans-serif; margin:66px 15px 5px 30px; color:#614051; }
#title4 { width:500px; float:right; font: 31px arial, Helvetica, sans-serif; margin:10px 20px 5px 30px; color:#614051; }

#titlebox { background:url("../images/more.png") no-repeat top left; float:left; width:160px; height:38px; margin:10px 10px 10px 30px; }
#titleboxcontent { width:100px; float:left; margin:7px 4px 4px 30px; }
#titleboxcontent1 { width:110px; float:left; margin:7px 4px 4px 40px; }
#titleboxcontent p { font:13px arial, helvetica, sans-serif; color:#ffffff; }
#titleboxcontent a { font:bold 14px arial, Helvetica, sans-serif; color:#000000; text-decoration: none; }
#titleboxcontent a:hover { color:#eeeeee; text-decoration: underline;}
#titlebox2 { background:url("../images/more2.png") no-repeat top left; float:right; width:160px; height:38px; margin:10px 30px 10px 30px; }
#titlebox3 { background:url("../images/more.png") no-repeat top left; float:left; width:160px; height:38px; margin:2px 10px 10px 90px; }
#titlebox4 { background:url("../images/more.png") no-repeat top left; float:right; width:160px; height:38px; margin:2px 10px 10px 10px; }
#title-wrap { float: right; width:440px; margin:0 4px 4px 30px; }

#services-wrap { border: thin solid #e8e8e8; float: right; width:360px; margin:5px; }
#servicesimage { border: thin solid #e8e8e8; width:105px; height: 90px; float:left; margin:5px 5px 5px 5px; }
#servicescontent { width:220px; float:right; margin:0 15px 5px 0; }
#servicescontent p { margin:5px 0 0 0; font:12px arial, helvetica, sans-serif; color:#000000; }
#servicescontent a {  margin:0 0 0 0; font:bold 13px arial, Helvetica, sans-serif; color:64a203; text-decoration: none; }
#servicescontent a:hover { color:#000000; text-decoration: underline;}

#lines { height: 10px; width:280px; background:url("../images/lines.png") no-repeat top left;}  

#header { height: 120px; width: 1000px;}
#main { margin:0 0 0 0; width:1000px;}
#main-content { margin:15px 0 12px 0; background-color:#ffffff; float:left; padding:10px 0 0 0; width:1000px;}

#logo { margin:35px 0;}

#top-nav { height:32px; width: 1000px;}
#top-nav a { margin:0 0 0 50px; padding:0 0 0 18px; background:url("../images/arrow.jpg") no-repeat left; font:bold 14px arial, Helvetica, sans-serif; color:#ffffff; text-decoration: none; }
#top-nav a:hover { color:#eeeeee;  text-decoration: none;}
#top-nav p { padding:0 30px 0 0; font:bold 14px Arial, Helvetica, sans-serif; color:#eeeeee; text-decoration: none;}

#header-nav { width: 580px; height: 20px; margin:40px 0 5px 0; float:right; }
#header-nav a { margin:0 0 0 30px; font:14px arial, Helvetica, sans-serif; color:#ffffff; text-decoration: none; }
#header-nav a:hover { color:#bced44;  text-decoration: none;}

#header2-nav { width: 300px; height: 15px; margin:13px 0 5px 0; float:right; }
#header2-nav a { font: 11px arial, Helvetica, sans-serif; color:#bced44; text-decoration: none; }
#header2-nav a:hover { color:#ffffff;  text-decoration: none;}


#leftcontent { min-height:500px; background-color:#ffffff; width:690px; margin:0 0 20px 0;  }
#leftcontentcontent { float:left; width:660px; margin:0 0 0 20px; }

#lefthome { background-color:#ffffff; width:560px; margin:8px 30px 20px 0;  }
#lefthomecontent { float:left; width:520px; margin:0 0 0 30px; }
#lefthomecontent p { font:13px arial, helvetica, sans-serif; color:#000000; }

#construction { width:560px; margin:8px 30px 20px 0;  }
#constructioncontent { float:left; width:520px; margin:0 0 0 30px; }
#constructioncontent p { font:13px arial, helvetica, sans-serif; color:#000000; }
#constructioncontent h1 { font:33px arial, helvetica, sans-serif; color:#000000; }
#constructioncontent h2 { font:15px arial, helvetica, sans-serif; color:#000000; }


#right4 { width:290px; height:600px; margin:20px 10px 20px 0; }
#righthome4 { width:390px; margin:2px 10px 20px 0; }
#righthomecontent4 { background:url("../images/rhbg.png") no-repeat top left;  float:left; width:290px; padding:10px 5px 10px 5px; }

#boxes { width:1000px; margin:20px 0 0 0; }
#box1 { margin:280px 5px 20px 32px; background-color:#abd13e; height:86px; width:220px; }
#box2 { margin:280px 5px 20px 5px; background-color:#3e98cd; height:86px; width:220px;  }
#box3 { margin:280px 5px 20px 5px; background-color:#a23521; height:86px; width:220px;  }
#box4 { margin:280px 20px 20px 5px; background-color:#242021; height:86px; width:220px;  }

#boxcontent  { padding: 20px 0 0 0; text-align: center; width:220px; }
#boxcontent a { font:bold 18px arial, Helvetica, sans-serif; color:#ffffff; text-decoration: none; }
#boxcontent a:hover { color:#242021; text-decoration: none;}

#boxcontent1  { padding: 20px 0 0 0; text-align: center; width:220px; }
#boxcontent1 a { font:bold 18px arial, Helvetica, sans-serif; color:#ffffff; text-decoration: none; }
#boxcontent1 a:hover { color:#abd13e; text-decoration: none;}


#staffbox { background-color:#614051; width:290px; margin:0 10px 20px 0; }
#staffboxcontent { width:240px; float:left;  margin:10px 10px 10px 20px; }
#staffboxcontent p { font:13px arial, helvetica, sans-serif; color:#ffffff; }
#staffboxcontent a { padding: 0; margin:0 0 0 0; font:14px arial, Helvetica, sans-serif; color:#eeeeee; text-decoration: underline; }
#staffboxcontent a:hover { color:#ffffff; text-decoration: underline;}

#staffimagebox { width:290px; height: 209px; background:url("../images/addressbox.png") no-repeat top left; margin:20px 10px 20px 0; }
#staffimageline { width:270px; }
#staffimagel { float:left; width:100px; margin:0 0 0 0; }
#staffimager { float:right; width:100px; margin:0 20px 0 0; }
#staffimagecontent { width:100px; float:left; margin:5px 5px 5px 5px; }
#staffimagecontent a { padding: 0; margin:5px 0 10px 15px; font:11px arial, Helvetica, sans-serif; color:#397c21; text-decoration: none; }
#staffimagecontent a:hover { color:#000000; text-decoration: underline;}

#quotebox { width:600px; height: 110px; background:url("../images/quotes.jpg") no-repeat top left; margin:215px 10px 20px 0; }
#quoteboxcontent { width:500px; float:left; margin:10px 50px 5px 50px; }
#quoteboxcontent p { padding: 0; margin:20px 0 10px 55px; font:16px arial, Helvetica, sans-serif; color:#614051; text-decoration: none; }


#contactstaffimageline { float: left; width: 660px; }
#contactstaffimagel { float:left; width:200px; margin:0 0 0 8px; }
#contactstaffimager { float:right; width:200px; margin:0 10px 0 8px; }
#contactstaffimagecontent { width:180px; float:left; margin:5px 5px 5px 5px; }
#contactstaffimagecontent p { font:12px arial, helvetica, sans-serif; color:#000000; }
#contactstaffimagecontent a { padding: 0; margin:0; font:12px arial, Helvetica, sans-serif; color:#397c21; text-decoration: none; }
#contactstaffimagecontent a:hover { color:#000000; text-decoration: underline;}


#rightoption { background-color:#614051; width:290px; margin:0 10px 20px 0; }
#rightoptioncontent { width:260px; float:left; margin:10px 10px 10px 10px; }
#rightoptioncontent p { font:13px arial, helvetica, sans-serif; color:#ffffff; }
#rightoptioncontent a { padding: 0; margin:0 0 0 0; font:14px arial, Helvetica, sans-serif; color:#eeeeee; text-decoration: underline; }
#rightoptioncontent a:hover { color:#ffffff; text-decoration: underline;}

#address { width:290px; height: 290px; background:url("../images/addressbox.png") top left no-repeat; margin:20px 10px 20px 0; }
#addresscontent { width:260px; float:left; margin:20px 10px 10px 10px; }
#addresscontent p { margin:10px 10px 10px 8px; font:13px arial, helvetica, sans-serif; color:#000000; }
#addresscontent a { font:14px arial, Helvetica, sans-serif; color:#397c21; text-decoration: none; }
#addresscontent a:hover { color:#000000;  text-decoration: none;}

#chairrow { width: 500px; min-height: 310px; margin:0 0 0 0; }
#chair { width:250px; min-height: 290px; margin:20px 10px 20px 20px; }
#chaircontent { width:260px; float:left; margin:20px 10px 10px 10px; }
#chaircontent p { margin:10px 10px 10px 8px; font:13px arial, helvetica, sans-serif; color:#000000; }
#chaircontent a { font:bold 14px arial, Helvetica, sans-serif; color:#614051; text-decoration: none; }
#chaircontent a:hover { color:#000000;  text-decoration: none;}

#base { height:160px; background:url("../images/base.png") no-repeat top left; width:100%; margin:50px 0 20px 0; }
#base-logo { width:70px; margin:45px 0 10px 0;}
#basecontent { width:310px; float:right; margin:15px 10px 10px 20px; }
#basecontent p { font:13px arial, helvetica, sans-serif; color:#000000; }
#basecontent a { font:bold 12px arial, Helvetica, sans-serif; color:#000000; text-decoration: none; }
#basecontent a:hover { color:#ffffff;  text-decoration: none;}

#basenav { width:550px; float:left; margin:62px 5px 10px 25px; }
#basenav p { font:13px arial, helvetica, sans-serif; color:#000000; }  
#basenav a { margin:0 20px 0 0; padding:0 25px 0 0; background:url("../images/break.jpg") no-repeat right; font:bold 18px arial, Helvetica, sans-serif; color:#242021; text-decoration: none; }
#basenav a:hover { color:#000000;  text-decoration: none;}
#basenav1 { width:110px; float:left; margin:20px 10px 10px 20px; }
#basenav1 p { font:13px arial, helvetica, sans-serif; color:#000000; }
#basenav1 a { font:12px arial, Helvetica, sans-serif; color:#000000; text-decoration: none; }
#basenav1 a:hover { color:#eeeeee;  text-decoration: none;}

/* Boxes
----------------------------------------------------- */